@charset "UTF-8";
/*====================================

  ■メディアクエリ

=====================================*/
/*====================================

  ■変数　　※文字色、背景色など使い回せるもののみ使用

=====================================*/
/*追従ボタン*/
.followBtn {
  position: fixed;
  z-index: 3;
  right: 10px;
  bottom: 10px !important;
  text-align: center;
  min-width: 112px;
}
.followBtn a {
  display: inline-block;
  background: #f39a22;
  border-radius: 10px;
  padding: 5px;
  text-decoration: none;
  -webkit-box-shadow: 0px 4px 0px #cc7600;
          box-shadow: 0px 4px 0px #cc7600;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media screen and (min-width: 768px) {
  .followBtn a:hover {
    background: #b66c05;
    -webkit-box-shadow: 0px 4px 0px #000;
            box-shadow: 0px 4px 0px #000;
  }
}
.followBtn a > span {
  border: 1px dashed #ffffff;
  border-radius: 5px;
  padding: 13px 10px 8px;
  color: #ffffff;
  line-height: 1.4;
  font-weight: bold;
  display: block;
  text-align: center;
  font-size: 16px;
}
.followBtn a > span > span {
  display: inline-block;
  font-size: 16px;
}
.followBtn.--line {
  bottom: 100px !important;
}
.followBtn.--line a {
  background-color: #06b24e;
  -webkit-box-shadow: 0px 4px 0px #049641;
          box-shadow: 0px 4px 0px #049641;
}
@media screen and (min-width: 768px) {
  .followBtn.--line a:hover {
    background-color: #049641;
  }
}

.cdp-copy-alert-success {
  display: none !important;
}